Subject: Re: questions concerning the DOCSIS RF Interface MIB - preamble

From: Guenter Roeck <[email-masked]>
Date: Tue, 2 Feb 1999 05:27:44 -0800 (PST)

> 
> Hello
> 
> I have the following questions concerning the DOCSIS RF Interface MIB
> 
> 1. In docsIfCmtsModulationEntry structure (in old version it was called
> mcnsifModulationEntry) The variable that describes Preamble Value Offset was
> removed (in previous version there is the variable mcnsifModPreambleStart in
> the mcnsifModulationEntry structure). All other variables in this structure
> stayed the same. In my opinion this parameter is necessary. What is the
> reason for its removal?
> 
> 2. Also in the old  version of  the RF mib there is the table for Preamble
> Superstring - mcnsifPreambleTable. This table was also removed. In my
> opinion this table is also necessary.What is the reason for its removal?
> 
Position was that both preamble string and offset should be determined
by the HW, not by the management system. It would be very critical
if someone sets an invalid preamble string or offset.
For the CMTS, preamble length provides all information needed to build
a valid preamble in the downstream, including preamble offset values.

> 3. I suggest that in docsIfUpstreamChannelEntry there should be a read-write
> variable that sets the expected Rx power at the CMTS? This can be used when
> producing a ranging response.
> 
Agreed. Does not seem to be worth to add such an object at this time,
though. I would suggest to wait until we have some more implementation
experience before adding more objects to the MIB. This way it will only be
one change, not several separate changes.

Guenter

> 4. Which is the mib that should be used in DOCSIS 1.0
> draft-ietf-ipcdn-rf-interface-mib-04.txt, as found on the cablemodem WEB
> site or draft-ietf-ipcdn-rf-interface-mib-06.txt?
> 
> 5.The old web site used have an email reflector containing messages sent to
> the docsis discussion groups. This has been removed (except for 7 messages).
> Will this feature be restored?
> 
> Thank you for the help.
> 
> Regards
> 
> Baruch Leiman
> Software Engineer
> Phasecom Ltd.
> pob 45017
> 91450 Jerusalem, Israel
> 
> [email-masked]
> 
>